body {
    counter-set: my-chap-counter 3;
}

chapter::before {
    font-size: 2em;
    font-weight: bolder;
    font-style: normal;
    content: "Chapter " counter(my-chap-counter);
}

th {
    text-align: left;
}

img {
    justify-content: center;
    display: block;
    width: 100%;
    height: auto;
}